Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:40:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer sarath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarath Bot:  Hi Sarath ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568059254            09:27 PM, 22nd Mar                     sarath                    Hi I tried to order a shoes from online store           09:27 PM, 22nd Mar                   Mohammed                   Hi Sarath, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:27 PM, 22nd Mar                     sarath                    HI           09:28 PM, 22nd Mar         
             sarath                    I tried to order a shoes from online store           09:28 PM, 22nd Mar                     sarath                    Initial price shown was AED 29           09:28 PM, 22nd Mar                     sarath                             09:29 PM, 22nd Mar                     sarath                             09:29 PM, 22nd Mar                     sarath                    But when I selected the size, it automatically changed to AED 90           09:30 PM, 22nd Mar                     sarath                             09:30 PM, 22nd Mar                   Mohammed                   we are sorry for that the price got updated           09:30 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           09:32 PM, 22nd Mar                     sarath                    Then why it is showing in ur adds..??           09:32 PM, 22nd Mar                     sarath                    Even now it is showing as A
 ED 29           09:33 PM, 22nd Mar                     sarath                             09:33 PM, 22nd Mar                     sarath                    Frm yesterday onwards I'm having the same issue.           09:34 PM, 22nd Mar                   Mohammed                   the system got update of the price but it still show the offer price           09:35 PM, 22nd Mar                     sarath                    Why two prices...??           09:35 PM, 22nd Mar                     sarath                    If you cannot give the offer price, it should be removed from website           09:36 PM, 22nd Mar                   Mohammed                   We are sorry for that .The offer was applied and now the system update the price.           09:38 PM, 22nd Mar                   Mohammed                   we are really sorry for that           09:38 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           09:38 PM, 22nd Mar        
              sarath                    Nothing else, do the needful to remove from website if offer doesn't exist           09:40 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287944